using System;
using NinjaTrader.Data;

internal sealed class Delegate763 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<MarketDataEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<MarketDataEventArgs> eventHandler_0, Delegate763 delegate763_1)
	{
		delegate763_1(object_0, eventHandler_0);
	}

	public extern Delegate763(object object_0, IntPtr intptr_0);

	static Delegate763()
	{
		Class10.smethod_13(typeof(Delegate763).TypeHandle);
	}

	internal static Delegate763 delegate763_0;
}
